uk:
  plugin_openproject_xls_export:
    name: "Експорт XLS в OpenProject"
    description: "Експортуйте списки проблем у форматі таблиці Excel (.xls)."
  export_to_excel: "Експорт XLS"
  print_with_description: "Друкувати попередній перегляд з описом"
  sentence_separator_or: "або"
  different_formats: Різні формати
  export:
    format:
      xls: "XLS"
      xls_with_descriptions: "XLS з описами"
      xls_with_relations: "XLS зі звязками"
  xls_export:
    child_of: дочірній до
    parent_of: батьківський для
